<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/ll_correct_detail" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:custom="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <com.moji.mjweather.weathercorrect.ui.ScoreView android:id="@id/sv_process" android:layout_width="180.0dip" android:layout_height="180.0dip" android:layout_centerInParent="true" custom:sv_bg_color="#4c3aafe7" custom:sv_bg_width="4.0dip" custom:sv_end_color="#ff4294ea" custom:sv_out_color="#193aafe7" custom:sv_out_radius="85.0dip" custom:sv_out_width="1.0dip" custom:sv_radius="75.0dip" custom:sv_solider="10.0px" custom:sv_start_color="#ff38b5e6" />
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/tv_contri_txt" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/correct_contribution_txt" android:layout_below="@id/tv_contri_value" />
            <TextView android:textSize="@dimen/_45dp" android:textColor="@color/white" android:id="@id/tv_contri_value" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
            <TextView android:textSize="28.0dip" android:textColor="@color/white" android:id="@id/tv_contri_login" android:padding="@dimen/_10dp" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/correct_contribution_login" android:layout_centerInParent="true" />
            <TextView android:textSize="11.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_help" android:paddingBottom="8.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/correct_contribution_howget" android:drawableRight="@drawable/small_arrow" android:drawablePadding="@dimen/_6dp" android:layout_below="@id/tv_contri_value" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="15.0dip">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:text="@string/correct_contribution_feedback" android:layout_alignParentLeft="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/tv_feedback_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true" />
        </LinearLayout>
        <View android:background="@color/white_50p" android:layout_width="1.0dip" android:layout_height="10.0dip" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:text="@string/correct_contribution_camera" android:layout_centerInParent="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/tv_camera_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
        </LinearLayout>
        <View android:background="@color/white_50p" android:layout_width="1.0dip" android:layout_height="10.0dip" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:text="@string/correct_contribution_adopt" android:layout_alignParentRight="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/tv_adopt_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
        </LinearLayout>
    </LinearLayout>
    <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_contri_result" android:background="@drawable/selector_view_result" android:paddingLeft="8.0dip" android:paddingTop="6.0dip" android:paddingRight="8.0dip" android:paddingBottom="6.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="@dimen/_15dp" android:text="@string/correct_contribution_view_result" />
</LinearLayout>